## org.red5.server.exception
Class ServiceNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.red5.server.exception.ServiceNotFoundException

All Implemented Interfaces:
  Serializable

    public class ServiceNotFoundException

extends RuntimeException

Thrown when server can't be found

See Also:
  Serialized Form

Constructor Summary
`ServiceNotFoundException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ServiceNotFoundException

    public ServiceNotFoundException()

Copyright © 2006-2010 The Red5 Project